@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-extrabold-webfont.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat-semibold-webfont.woff2') format('woff');
  font-weight: 600;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

:root {
  --wite: #fff;
  --font-color: #333;
  --light-grey: #cacaca;
  --orange: #ff9900;
  --tomato: #ff702f;
}

html {
  font-family: montserrat;
}

.container  {
  margin-right: auto;
  margin-left: auto;
  padding-right: 75px;
  padding-left: 75px;
  max-width: 1920px;
}

ul {
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none;
}

a, button {
  cursor: pointer;
  transition: color 300ms linear, background-color 300ms linear;
}

.btn {
  display: block;
  border: none;
  font-weight: bold;
  color: var(--wite);
  background-color: var(--orange);
  cursor: pointer;
}

.btn:hover {
  background-color: #ffc266;
}

.btn:active {
  transition: none;
  background-color: var(--tomato);
}

.section-header {
  margin: 0;
  font-weight: normal;
  font-size: 48px;
  line-height: 59px;
  color: var(--font-color);
}

.input--color:-moz-placeholder {
  color: var(--light-grey);
}
.input--color::-moz-placeholder {
  color: var(--light-grey);
}
.input--color:-ms-input-placeholder {
  color: var(--light-grey);
}
.input--color::-webkit-input-placeholder {
  color: var(--light-grey);
}

/* header */

.header {
  padding-bottom: 15px;
  box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
}

.header__content {
  display: flex;
  justify-content: space-between;
  padding-top: 14px;
}

.header__nav {
  display: flex;
  padding-top: 6px;
}

.header__list {
  display: flex;
  margin-right: 71px;
}

.header-list__item {
  position: relative;
  display: flex;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
}

.header-list__item:not(:last-child) {
  margin-right: 85px;
}

.header-list__link {
  align-self: center;
  color: var(--font-color);
}

.header-list__link:focus {
  color: var(--tomato);
}

.header-list__link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: border 300ms linear;
}

.header-list__link:hover::after {
  border-bottom: 2px solid var(--orange);
}

.header-list__link:focus::after {
  border-bottom: 2px solid var(--tomato);
}

.header-list__search {
  margin-right: 12px;
  width: 26px;
  border: none;
  background: url(../img/svg/Search.svg) center center no-repeat;
  transition: background-image 300ms linear;
}

.header-list__search:hover {
  background: url(../img/svg/Search_hover.svg) center center no-repeat;
}

.header-list__search:focus {
  background: url(../img/svg/Search_focus.svg) center center no-repeat;
}

.header-list__burger {
  display: none;
  width: 30px;
  border: none;
  background: url(../img/svg/Burger.svg) center center no-repeat;
  transition: background-image 300ms linear;
}

.header-list__burger:hover {
  background: url(../img/svg/Burger_hover.svg) center center no-repeat;
}
/* main */

.section-introduction {
  margin-bottom: 104px;
}

.section-introduction__container {
  position: relative;
}

.section-introduction__slider {
  position: absolute;
  top: 0;
  right: 75px;
  bottom: 0;
  left: 75px;
  z-index: 1;
  background: url(../img/main/slider/background_h1.jpg) 0 0/ cover no-repeat;
}

.slider-nav {
  position: absolute;
  left: 45.9%;
  bottom: 30px;
  z-index: 3;
  display: none;
}
.slider-nav__btn {
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.4);
  transition: background-color 300ms linear;
}

.slider-nav__btn:not(:last-child) {
  margin-right: 20px;
}

.slider-nav__btn:focus {
  background-color: var(--wite);
}

.section-introduction__contant {
  position: relative;
  z-index: 2;
  color: var(--wite);
  width: 55%;
  padding: 6.2% 0 5% 4.5%;
}

.section-introduction__header {
  margin-top: 0;
  margin-bottom: 17px;
  font-weight: 800;
  font-size: 70.3742px;
  line-height: 86px;
}

.section-introduction__text {
  margin-top: 0;
  margin-bottom: 96px;
  font-weight: bold;
  font-size: 23.4581px;
  line-height: 29px;
}

.section-introduction__link {
  margin-left: 1px;
  padding: 25.83px 38px;
  font-size: 23.4581px;
  line-height: 29px;
  text-align: center;
}


/* section about us */

.section-us {
  margin-bottom: 105px;
}

.section-us__header {
  margin-bottom: 18px;
}

.section-us__text {
  padding-right: 10px;
  margin-bottom: 45px;
  max-width: 70%;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}

.section-us__svg-i{
  display: inline-block;
  margin-left: 7px;
  height: 16px;
  width: 16px;
  background: url(../img/svg/i.svg)   center bottom/cover no-repeat;
}

.section-us__contant {
  display: flex;
}

.us-content__left {
  display: flex;
  flex: 1 0 49%;
  flex-direction: column;
  justify-content: flex-end;
  margin-right: 15px;
  background: url(../img/main/section_about_us.jpg) 50% 50%/cover no-repeat;
}

.us-content__item {
  max-width: 870px;
}

.us-content__item--left {
  display: flex;
  align-items: center;
  padding: 2.8% 7.9% 2.6% 6.2%;
  background-color: rgba(0, 0, 0, .5);
}

.us-content__text {
  margin-right: 10%;
}

.us-content__text,
.us-content__link  {
  font-weight: bold;
  font-size: 16px;
  line-height: 32px;
  color: var(--wite);
}

.us-content__link {
  padding: 11px 34.5px;
  border: 3px solid #FF9900;
  text-align: center;
  transition: background-color 200ms linear, border-color 200ms linear;
}

.us-content__link:hover {
  background-color: var(--orange);
}

.us-content__link:focus {
  border-color: var(--tomato);
  background-color: var(--tomato);
}

.us-content__right {
  display: flex;
  flex-direction: column;
  margin-left: 15px;
}
.us-content__item--right {
  display: flex;
  flex-direction: column;
  flex: 1 1;
  justify-content: center;
  padding: 8.3% 12% 5.6% 34.5%;
  border: 1px solid #CACACA;
  background-size: 20.5%;
  background-position: 9% 43%;
  background-repeat: no-repeat;
}

.us-content__item--right:not(:last-child) {
  margin-bottom: 15px;
}

.us-content__item--right:not(:first-child) {
  margin-top: 15px;
}

.us-content-item__header {
  margin-top: 0;
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 24px;
  line-height: 19.5px;
}
.us-content-item__text {
  margin-top: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}

.section-we {
  margin-bottom: 105px;
}

.section-we__header {
  margin-bottom: 45px;
}

.section-we__list {
  display: flex;
  margin-bottom: 45px;
}

.section-we__step:not(:last-child) {
  margin-right: 81.5px;
}

.section-we__button {
  padding-left: 2px;
  border: none;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  background-color: var(--wite);
}

.section-we__button:hover {
  color: var(--orange);
  cursor: pointer;
}

.section-we__button:focus {
  color: var(--tomato);
}

.section-we__item {
  padding-left: 2px;
}

.we-list-item {
  display: flex;
  align-items: center;
}

.we-list-item__content {
  flex: 1 1 30%;
}

.we-list-item__content:not(:last-child) {
  margin-right: 130px;
}

.we-list-item__content--img {
  margin-top: 10px;
  height: 99%;
  min-width: 49%;
  background: url(../img/main/steps/section_we_step1.jpg) center center / cover no-repeat;
}

.we-list-item__header {
  margin-top: 0;
  margin-bottom: 2px;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
}

.we-list-item__text {
  margin-top: 0;
  margin-bottom: 60px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32.4px;
}

.we-list-item__link-color,
.we-list-item__link-white {
  display: inline-block;
  padding: 20px 37px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.we-list-item__link-color {
  margin-right: 28px;
  font-weight: 700;
}

.we-list-item__link-white {
  border: 1px solid var(--font-color);
  font-weight: 400;
  color: var(--font-color);
  transition: color 200ms linear, background-color 200ms linear;
}

.we-list-item__link-white:hover {
  color: var(--wite);
  background-color: #666;
}

.we-list-item__link-white:focus {
  color: var(--wite);
  background-color: var(--font-color);
}

.section-question {
  margin-bottom: 100px;
}

.section-we__question {
  padding-left: 3px;
  margin-bottom: 35px;
}

.section-question__item {
  position: relative;
  padding: 30px 0 29px 0;
  border-top: 1px solid var(--wite);
  border-bottom: 1px solid var(--light-grey);
  background: url(../img/svg/+х.svg) center right no-repeat;
  transition: border-top 250ms linear,
              border-color 250ms linear,
              background-image 250ms linear;
}

.section-question__item:first-child {
  border-top: 1px solid var(--light-grey);
}

.section-question__item:not(:first-child):hover {
  border-top: 1px solid var(--orange);
}

.section-question__item:hover {
  border-color: var(--orange);
  background: url(../img/svg/+х_hover.svg) center right no-repeat;
}

.question-item_button {
  display: inline-block;
  padding-right: 60px;
  width: 100%;
  min-height: 50px;
  border: none;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  text-align: left;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  transition: color 250ms linear;
}

.question-item_button::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.question-item_button:hover {
  color: var(--orange);
}

.question-item_button:focus {
  color: var(--tomato);
}

.question-item_text {
  display: none;
  margin-top: 30px;
  width: 58%;
  font-weight: normal;
  font-size: 16px;
  line-height: 32px;
  columns: var(--font-color);
}

.footer {
  background-color: #222;
}

.footer__container {
  display: flex;
  align-items: center;
  padding-top: 47px;
  padding-bottom: 80px;
  color: var(--light-grey);
}

.footer__nav {
  margin-right: 16%;
  min-width: 258px;
}

.footer-list__text {
  margin-bottom: 112px;
}

.text-list__item:not(:last-child) {
  margin-bottom: 14.5px;
}

.text-list__link {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: var(--light-grey);
  transition: color 250ms linear, border-bottom 250ms linear;
}

.text-list__link:hover {
  border-bottom: 2px solid var(--orange);
  color: var(--orange);
}

.footer-list__icon {
  display: flex;
}

.list-icon__svg {
  display: block;
  width: 60px;
  height: 60px;
  background-size: cover;
  background-repeat: no-repeat;
  transition: background-image 300ms linear;
}

.list-icon__item:not(:last-child) {
  margin-right: 26px;
}

.list-icon__svg--facebook {
  background-image: url(../img/social_icon/fb.svg);
}

.list-icon__svg--facebook:hover {
  background-image: url(../img/social_icon/fb_hover.svg);
}

.list-icon__svg--social {
  background-image: url(../img/social_icon/vk.svg);
}

.list-icon__svg--social:hover {
  background-image: url(../img/social_icon/vk_hover.svg);
}

.list-icon__svg--insta {
  background-image: url(../img/social_icon/instagram.svg);
}

.list-icon__svg--insta:hover {
  background-image: url(../img/social_icon/instagram_hover.svg);
}

.footer__form {
  margin-right: 10%;
}

.section-form {
  padding: 15px 60px;
}

.section-form__header {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 48px;
  line-height: 59px;
}

.section-form__input,
.section-form__textarea {
  border: none;
  color: var(--wite);
  background: #414141;
}

.section-form__input {
  margin-bottom: 25px;
  padding: 14px 24px;
  height: 60px;
  width: 570px;
}

.section-form__textarea {
  margin-bottom: 26px;
  padding: 21px 24px;
  width: 100%;
  resize: none;
}

.section-form__send {
  display: flex;
  align-items: center;
}

.section-form__btn {
  margin-right: 22px;
  padding: 21px 52px;
}

.section-form__checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.section-form__checkbox +
.section-form__checkbox-lab {
  position: relative;
  vertical-align: middle;
  padding: 0 0 0 19px;
  cursor: pointer;
}

.section-form__checkbox +
.section-form__checkbox-lab::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 13px;
  height: 13px;
  border: 1px solid var(--light-grey);
}

.section-form__checkbox +
.section-form__checkbox-lab::after {
  content: '';
  position: absolute;
}

.section-form__checkbox:checked +
.section-form__checkbox-lab::after {
  position: absolute;
  top: -1px;
  left: 0;
  height: 13px;
  width: 13px;
  border: 1px solid var(--light-grey);
  background: url(../img/svg/ok.svg) center center no-repeat;
}

.footer__text {
  padding-bottom: 40px;
  font-weight: 400;
  font-size: 16px;
  line-height: 32.4px;
}

@media (max-width: 1790px) {
  .header__list {
    margin-right: 60px;
  }
  .header-list__item:not(:last-child) {
    margin-right: 65px;
  }
  .header-list__search {
    margin-right: 0;
    padding: 0;
  }
  .section-us__text {
    max-width: 75%;
  }
  .section-introduction__contant {
    padding-top: 11.2%;
    width: 70%;
  }
  .footer__nav {
    margin-right: 5%;
  }
  .footer__form {
    margin-right: 3%;
  }
}

@media (max-width: 1460px) {
  .header__list {
    margin-right: 50px;
  }
  .header-list__item:not(:last-child) {
    margin-right: 50px;
  }
  .section-introduction__contant {
    padding-top: 13.2%;
    width: 80%;
  }
  .section-us__text {
    max-width: 80%;
  }
  .us-content__item--left {
    flex-direction: column;
  }
  .us-content__item--right {
    padding-right: 5%;
  }
  .us-content__text {
    margin-right: 0;
  }
  .we-list-item__content--img {
    min-width: 40%;
  }
  .section-form {
    padding: 15px 0;
  }
  .section-form__input {
    width: 450px;
  }
  .section-form__btn {
    margin-right: 50px;
    padding: 15px 30px;
  }
}

@media (max-width: 1270px) {
  .section-introduction__contant {
    padding-top: 15.2%;
    width: 90%;
  }
  .header__logo {
    height: 60px;
  }
  .section-introduction__header {
    font-size: 64px;
    line-height: 73px;
  }
  .section-us__text {
    max-width: 85%;
  }
  .section-us__contant {
    flex-direction: column;
  }
  .us-content__item {
    max-width: 100%;
  }
  .us-content__left {
    margin-right: 0;
    margin-bottom: 50px;
    min-height: 640px;
  }
  .us-content__right {
    margin-left: 0;
  }
  .us-content__item--left {
    max-width: none;
  }
  .us-content__item--left {
    flex-direction: row;
  }
  .us-content__text {
    margin-right: 9%;
    line-height: 31px;
  }
  .footer__nav {
    margin-right: 12%;
  }
  .footer__form {
    margin-right: 0;
  }
  .section-form__input {
    width: 100%;
  }
  .footer__text {
    display: none;
  }
}

@media (max-width: 1024px) {
  .container {
    padding-right: 48px;
    padding-left: 48px;
  }
  .header__container {
    padding-bottom: 10px;
  }
  .header__content{
    padding-top: 25px;
  }
  .header__logo {
    order: 1;
    height: 50px;
  }
  .header__list {
    display: none;
  }
  .header__nav {
    order: 2;
  }
  .header-list__burger {
    display: block;
    order: 0;
  }
  .section-introduction {
    margin-bottom: 60px;
  }
  .section-introduction__slider {
    right: 48px;
    left: 48px;
    background: url(../img/main/slider/slider_1024.jpg) 0 100% / cover no-repeat;
  }
  .section-introduction__contant {
    padding: 17.6% 2% 12% 5%;
  }
  .section-introduction__header {
    margin-bottom: 9px;
    font-size: 60px;
    line-height: 73px;
  }
  .section-introduction__text {
    margin-bottom: 110px;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
  }
  .section-introduction__link {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
  }
  .slider-nav {
    display: block;
  }
  .section-us {
    margin-bottom: 62px;
  }
  .section-us__header {
    margin-bottom: 25px;
  }
  .section-us__text {
    padding-right: 5px;
    margin-bottom: 57px;
    max-width: 100%;
  }
  .us-content__item--left {
    padding: 2.8% 5.9% 2.6% 5%;
  }
  .us-content__text {
    margin-right: 15%;
    padding-right: 3%;
    line-height: 31px;
  }
  .us-content__item--right {
    padding: 8% 12% 5.3% 37.7%;
    background-size: 19%;
    background-position: 15.4% 46%;
  }
  .us-content__item--right:not(:last-child) {
    margin-bottom: 25px;
  }
  .section-we {
    margin-bottom: 57px;
  }
  .we-list-item__content:not(:last-child) {
    margin-right: 5.5%;
  }
  .we-list-item__text {
    margin-bottom: 5%;
  }
  .we-list-item__link-color {
    margin-bottom: 1.5%;
  }
  .we-list-item__content--img {
    min-width: 35%;
  }
  .section-question {
    margin-bottom: 53px;
  }
  .section-we__question {
    padding-left: 0;
    margin-bottom: 34px;
  }
  .section-question__item:nth-child(3n) {
    padding-bottom: 26.5px;
  }
  .question-item_button {
    padding-left: 2px;
    padding-right: 170px;
    font-size: 20px;
  }
  .section-form {
    padding: 14px 0 17px 57px;
  }
  .section-form__btn {
    margin-right: 16px;
    padding: 20px 38px;
  }
  .footer__nav {
    margin-right: 8%;
  }
}

@media (max-width: 768px) {
  .header {
    padding-bottom: 2px;
  }
  .header__logo {
    height: 47.5px;
  }
  .header__content {
    padding-top: 9px;
  }
  .section-introduction {
    margin-bottom: 62px;
  }
  .section-introduction__container {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .section-introduction__slider {
    left: 0;
    right: 0;
  }
  .section-introduction__contant{
    padding: 25.6% 2% 14.5% 6.4%;
    width: 100%;
  }
  .section-introduction__header {
    margin-bottom: 8px;
  }
  .section-introduction__text {
    margin-bottom: 108px;
  }
  .slider-nav {
    left: 44.6%;
  }
  .section-us__text {
    padding-right: 0;
  }
  .us-content__left {
    margin-bottom: 40px;
    min-height: 650px;
  }
  .us-content__left {
    margin-bottom: 40px;
    min-height: 650px;
  }
  .us-content__item--left {
    padding: 10px 31px;
  }
  .us-content__text {
    margin-right: 30px;
  }
  .us-content__item--right {
    padding: 6.5% 3% 2.8% 26.7%;
    background-position: 5.8% center;
    background-size: 17.5%;
  }
  .section-we {
    margin-bottom: 62px;
  }
  .section-we__list {
    justify-content: space-between;
  }
  .section-we__item {
    flex-direction: column-reverse;
  }
  .we-list-item__content:not(:last-child) {
    margin-right: 0;
}
  .we-list-item__content--img {
    margin-top: 0;
    margin-bottom: 40px;
    min-width: 100%;
    min-height: 284px;
  }
  .we-list-item__text {
    margin-bottom: 28px;
  }
  .section-question__container {
    padding-right: 0;
  }
  .section-question__list {
    padding-right: 48px;
  }
  .section-we__question {
    font-size: 48px;
  }
  .question-item_button {
    padding-left: 4px;
    padding-right: 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 32px;
  }
  .section-question__item {
    padding-right: 120px;
  }
  .section-question__item:nth-child(1) {
    padding-right: 60px;
  }
  .section-question__item:nth-child(2) {
    padding-bottom: 30px;
  }
  .section-question__item:nth-child(3) {
    padding-right: 200px;
    padding-bottom: 25px;
  }
  .section-question__item:last-child {
    padding-bottom: 25px;
  }
  .section-question {
    margin-bottom: 58px;
  }
  .footer__container {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .footer-list__text {
    display: none;
  }
  .section-form {
    padding-left: 0;
    padding-right: 135px;
    margin-bottom: 45px;
  }
  .list-icon {
    margin-top: 10px;
  }
}

@media (max-width: 580px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .header__container {
    padding-bottom: 5px;
  }
  .header__content {
    padding-top: 7px;
  }
  .header-list__search {
    display: none;
  }
  .header__logo {
    order: 1;
    height: 31px;
  }
  .header-list__burger {
    order: 2;
    width: 25px;
  }
  .section-introduction {
    margin-bottom: 40px;
  }
  .section-introduction__slider {
    right: 15px;
    left: 15px;
  }
  .slider-nav {
    display: none;
  }
  .section-introduction__contant {
    display: flex;
    flex-direction: column;
    padding: 11.5% 9% 13%;
  }
  .section-introduction__header {
    margin-bottom: 8px;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }
  .section-introduction__text {
    margin-bottom: 35px;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
  }
  .section-introduction__link {
    padding: 13.5px 28px;
    font-size: 12px;
    line-height: 15px;
    align-self: center;
  }
  .section-us {
    margin-bottom: 35px;
  }
  .section-header {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 29px;
  }
  .section-us__text {
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 28px;
  }
  .us-content__left {
    margin-bottom: 40px;
    min-height: 0;
    background-position: top;
    background-size: 100% 200px;
  }
  .us-content__item--left {
    flex-direction: column;
    padding: 0 0;
    background: none;
  }
  .us-content__text {
    margin: 0;
    margin-bottom: 10px;
    padding-top: 211px;
    padding-right: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    color: var(--font-color);
  }
  .us-content__link {
    align-self: start;
    padding: 3.5% 14.3%;
    border: 2px solid var(--orange);
    font-size: 12px;
    line-height: 15px;
    color: var(--orange);
  }
  .us-content__item--right {
    padding: 0;
    padding-top: 21.8%;
    border: none;
    background-size: 22%;
    background-position: top left;
  }
  .us-content__item--right:not(:last-child) {
    margin-bottom: 10px;
  }
  .us-content__item--right:not(:first-child) {
    margin-top: 0;
  }
  .us-content-item__header {
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 17.5px;
    line-height: 22px;
  }
  .us-content-item__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
  }
  .section-we {
    margin-bottom: 20px;
  }
  .section-we__header {
    margin-bottom: 32px;
  }
  .section-we__list {
    margin-bottom: 5px;
  }
  .section-we__step:not(:last-child) {
    margin-right: 3px;
  }
  .section-we__button {
    padding: 0;
    font-size: 14px;
    line-height: 17px;
  }
  .section-we__item {
    padding-left: 0;
  }
  .we-list-item__content--img {
    margin-bottom: 8px;
    min-height: 160px;
  }
  .we-list-item__header {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 17.8px;
    line-height: 32px;
  }
  .we-list-item__text {
    margin-top: 0;
    margin-bottom: 19px;
    font-size: 14px;
    line-height: 28px;
  }
  .we-list-item__link-color,
  .we-list-item__link-white {
    font-size: 12px;
    line-height: 15px;
  }
  .we-list-item__link-color {
    margin-right: 6.5px;
    margin-bottom: 20px;
    padding: 4.5% 15%;
  }
  .we-list-item__link-white {
    padding: 4.5% 10.9%;
    margin-bottom: 20px;
  }
  .section-question {
    margin-bottom: 38px;
  }
  .section-we__question {
    margin-bottom: 12px;
  }
  .section-question__list {
    margin-top: 0;
    padding-right: 0;
  }
  .section-question__item,
  .section-question__item:hover  {
    background-size: 10%;
  }
  .section-question__item:nth-child(1n) {
    padding-right: 21.5%;
  }
  .section-question__item:nth-child(2),
  .section-question__item:nth-child(5) {
    padding-bottom: 28px;
  }
  .section-question__item:nth-child(3) {
    padding-bottom: 29px;
  }
  .section-question__item:nth-child(4) {
    padding-right: 55px;
  }
  .question-item_button {
    padding: 0;
    font-weight: 600;
    font-size: 13.9px;
    line-height: 24px;
  }
  .footer__container {
    padding-top: 40px;
  }
  .section-form__header {
    font-size: 24px;
    line-height: 29px;
  }
  .footer__form {
    align-items: center;
    margin-bottom: 20px;
    padding: 0;
    padding-bottom: 32px;
    border-bottom: 1px solid var(--light-grey);
  }
  .section-form__input,
  .section-form__textarea {
    padding: 14px 20px;
    font-size: 14px;
    line-height: 32px;
  }
  .section-form__textarea {
    margin-bottom: 22px;
  }
  .section-form__send {
    flex-direction: column;
  }
  .section-form__btn {
    margin-left: 15.5px;
    margin-bottom: 16px;
    padding: 12.5px 28px;
    font-size: 12px;
    line-height: 15px;
  }
  .footer__nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 0;
    width: 100%;
    min-width: 0;
  }
  .footer__logo {
    height: 42px;
    margin-bottom: 8px;
  }
  .list-icon__item:not(:last-child) {
    margin-right: 15px;
  }
  .list-icon__svg {
    width: 34.5px;
    height: 34.5px;
  }
}
